body, a, dd, dl, dt, h2, h3, li, section, div p, ul {
  color: #666;
  font-family: 'Cantarell', arial, serif;
  font-size: 12px;
  margin: 0;
  padding: 0;
}

img {
  border: 0;
}

h2 {
  position: absolute;
}

p {
  line-height: 16px;
  position: absolute;
}

a:link,
a:visited,
a:active {
  color: #e79253;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

ul {
  list-style-type: none;
  position: absolute;
}

li {
  float: left;
}

section {
  display: block;
  height: 270px;
  margin: 0 auto;
  padding: 25px 100px;
  position: relative;
  width: 775px;
}

#header {
  background: url(../images/bg_header.jpg) no-repeat;
}

#header a {
  color: #e79253;
  font-size: 18px;
  text-decoration: none;
}


#header dl {
  left: 647px;
  position: absolute;
  top: 68px;
  width: 250px;
}

#header dt,
#header dd {
  position: absolute;
}

#header dd {
  left: 27px;
}

#header dt a,
#header dd a {
  display: block;
  height: 34px;
  width: 26px;
}

#header dd a {
  width: 250px;
}

#email-icn a {
  background: url(../images/con_email_icn.png) no-repeat;
}

#email-add a {
  background: url(../images/con_email.png) no-repeat;
}

#xing-icn {
  top: 34px;
}

#xing-icn a {
  background: url(../images/con_xing_icn.png) no-repeat;
}

#xing-add {
  top: 34px;
}

#xing-add a {
  background: url(../images/con_xing.png) no-repeat;
}

#header ul {
  top: 260px;
}

#header li a {
  display: block;
  height: 20px;
}

#nav-why a:link,
#nav-why a:visited,
#nav-why a:active {
  background: url(../images/nav_why.png) 0 0 no-repeat transparent;
  width: 76px;
}

#nav-why a:hover {
  background: url(../images/nav_why.png) -76px 0 no-repeat;
}

#nav-about a:link,
#nav-about a:visited,
#nav-about a:active {
  background: url(../images/nav_about.png) 0 0 no-repeat;
  width: 98px;
}

#nav-about a:hover {
  background: url(../images/nav_about.png) -98px 0 no-repeat;
}

#nav-what a:link,
#nav-what a:visited,
#nav-what a:active {
  background: url(../images/nav_what.png) 0 0 no-repeat;
  width: 59px;
}

#nav-what a:hover {
  background: url(../images/nav_what.png) -59px 0 no-repeat;
}

#nav-references a:link,
#nav-references a:visited,
#nav-references a:active {
  background: url(../images/nav_references.png) 0 0 no-repeat;
  width: 88px;
}

#nav-references a:hover {
  background: url(../images/nav_references.png) -88px 0 no-repeat;
}

#why {
  background: url(../images/bg_why.jpg) no-repeat;
}

#why h2 {
  top: 70px;
}

#why p {
  top: 110px;
  width: 540px;
}

#about {
  background: url(../images/bg_about.jpg) no-repeat;
  height: 910px;
}

#about h2 {
  left: 400px;
  top: 55px;
  width: 330px;
}

#about p {
  left: 445px;
  top: 95px;
  width: 330px;
}

#about dl {
  line-height: 24px;
  position: absolute;
  top: 360px;
}

#about dt {
  float: left;
  margin-right: 40px;
  font-weight: bold;
  width: 30px;
}

#about dd {
  width: 450px;
}

#what {
  background: url(../images/bg_what.jpg) no-repeat;
}

#what h2 {
  left: 333px;
  top: 50px;
}

#what p {
  left: 335px;
  top: 85px;
  width: 450px;
}

#references {
  background: url(../images/bg_references.jpg) no-repeat;
  height: 600px;
}

#references h2 {
  left: 110px;
  top: 50px;
}

#references p {
  left: 113px;
  top: 90px;
  width: 670px;
}

#references ul {
  left: 110px;
  top: 500px;
}

#impressum {
  cursor: pointer;
  left: 25px;
  position: absolute;
  top: 310px;
}

#lightbox {
  display: none;
  background: #fff;
  opacity: 1.0;
  filter: alpha(opacity=100);
  position: fixed;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: 2;
}

#lightbox-panel {
  background: url(../images/bg_impressum.jpg) no-repeat;
  display: none;
  height: 670px;
  left: 50%;
  margin: -390px 0 0 -450px;
  padding: 60px 55px 50px 55px;
  position: fixed;
  top: 50%;
  width: 790px;
  z-index: 3;
}

#lightbox-panel a {
  cursor: pointer;
}

#lightbox-panel p,
#lightbox-panel h2 {
  position: static;
  width: 780px;
}

#lightbox-panel h2 {
  margin-bottom: 29px;
}

#lightbox-panel h3 {
  margin-top: 18px;
}

#close-btn {
  color: #e79253;
  font-size: 24px;
  position: absolute;
  top: 30px;
  left: 775px;
}

#slider {
  height: 2450px;
  left: 50%;
  margin-left: 490px;
  position: absolute;
  top: 105px;
  width: 75px;
}

#slider a {
  position: absolute;
}

#development {
  position: absolute;
  left: 370px;
  top: 590px;
}